OnQueryNotice A private notice has been received
Parameters
    $0 = Source nickname
    $1 = Source username
    $2 = Source hostname
    $3 = Message
    $4 = Was encrypted
    $5 = Message tags
Window
Query window or console
Description
Triggered when a private notice is received. If you call halt in this event, the message output will be stopped and if the message was going to cause a query window creation, the window will not be created. $4 will be 1 if the message is encrypted and 0 otherwise.
See also
onchannelmessage onchannelnotice

Index, Events